/* Common styling */
a:focus { outline: none; border: none; }
p { font-family: "Roboto Condensed", sans-serif !important; font-style: normal !important; font-weight: normal !important; }

/* Header */
.logo { position: absolute; z-index: 99; width: 55%; padding: 20px; }
.btntoTop { display: none; }

/* Contact form styling  */
.apt-form .row { padding-top: 20px; }
.apt-form label { font-family: "Roboto Condensed", sans-serif !important; font-style: normal !important; font-size: 16px; }
.btn-row { text-align: center; }
input.form-submit { font-family: "Roboto Condensed", sans-serif !important; font-style: normal !important; font-weight: 500 !important; background: #16b3fa !important; border-radius: 10px !important;	font-size: 15px; }
.pad-15 { padding: 15px; width: 100%; }

.elementor-shortcode form.invalid .apt-form .contact-number>input { border: 2px solid #000;}